package com.jxml.quick.config;
import com.jxml.quick.*;
import com.jxml.protocol.*;
import org.xml.sax.*;
import java.io.*;
import java.util.*;

public class Dump implements Item
{
	public void eval(Map properties, List args, ClassLoader cl)
	{
		Set set =properties.keySet();
		Iterator iterator=set.iterator();
		while(iterator.hasNext())
		{	
			Object key=iterator.next();
			Object value=properties.get(key);
			String name=key.toString();
			String val="";
			if (value!=null)
				val=value.toString();
		}
	}
}